using System;

namespace DOFerVolumeRenderer
{
#if WINDOWS || XBOX
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        static void Main(string[] args)
        {
            using (VolumeRenderer game = new VolumeRenderer())
            {
                game.Run();
            }
        }
    }
#endif
}

